<Gauge Name="KlappfensterCtrl" Version="1.0">
   <Element>
      <Select>
         <Value>(L:KlappfensterAgree,bool)</Value>
         <Case Value="0">
            <Image Name="Klappfenster_closed.bmp" ImageSizes="30,30,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Klappfenster_open.bmp" ImageSizes="30,30,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
     <Cursor Type="Hand"/>
      <Click>0 (L:KlappfensterAgree,bool) ! (&gt;L:KlappfensterAgree,bool)</Click>
   </Mouse>
</Gauge>